/*///  Custom Foundation Styles ///*/

.row {
	background: #dee8f7
}

/*///  Custom WA Styles ///*/
.orbit-container {
	margin-bottom: 20px;
	background-color: #444;
}

.orbit-container .orbit-timer {
	display: none;
}

.orbit-bullets-container {
	margin: 0;
	margin-top: -40px;
}

.orbit-bullets {
	top: 25px;
	font-size: 0;
	padding-bottom: 0;
	z-index: 58000;
}

.orbit-bullets li {
	background: #777;
	border-top: 1px solid #000;
	border-bottom: 1px solid #fff;
}

.orbit-bullets li.active {
	background: #add1f4;
}

.orbit-container .orbit-prev,
.orbit-container .orbit-next {
	background-image: none;
    visibility: hidden;
	margin-top: 0;
	top: 0;
	width: 26px;
	height: 100%;
	z-index: 58000;
}

.orbit-container .orbit-prev span,
.orbit-container .orbit-next span {
    display: none;
}

.orbit-container:hover > .orbit-prev,
.orbit-container:hover > .orbit-next {
    visibility: visible;
	background-size: 17px 51px;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: rgba(0,0,0,.2);
}

.orbit-container:hover > .orbit-prev {
	background-image: url("/common/img/orbit-arrow-left.png");
}

.orbit-container:hover > .orbit-next {
	background-image: url("/common/img/orbit-arrow-right.png");
}

.home-banner {
	display: none;
}

.home-banner li:nth-child(3) {
	background-image: url('/common/img/banners/a-brief-note-chinese-stock-market-volatility-2015-07_banner.jpg')
}

.home-banner li {
	font-family: 'PT Sans', Arial, sans-serif;
	background-size: contain;
	list-style-image: none
}

.home-banner li h2,
.home-banner li h4 {
	font-family: 'PT Sans', Arial, sans-serif;
}

.home-banner li h2 {
	color: #fff;
}

footer h1#homeH1 {
	color: #fff;
	font-size: .8rem;
	line-height: inherit;
	margin: 0;
	display: inline;
}

.home-banner li > div > div {
	padding: 1rem 1.4rem;
	position: absolute;
	top: 0;
	z-index: 1000;
}

.home-banner li div:hover {
	cursor: pointer
}

.home-blocks.small div {
	font-size: .9rem;
}

.home-blocks.small a {
	text-transform: uppercase;
}

.home-block header,
.home-block > a div {
	padding: .3rem .5rem;
}

.home-block header.withBackground > a {
	color: #fff;
	font-size: .9rem;
	text-transform: uppercase;
	background-image: url("/common/img/play.png");
	background-repeat: no-repeat;
	background-size: 12px 12px;
	background-position: left center;
	padding-left: 20px;
	display: block;
}

.home-block header.withBackground > a.no-arrow {
	background: none;
	padding-left: 0;
}

.home-block header.home-icon {
	font-size: .9rem;
	background-repeat: no-repeat;
	background-size: 40px 40px;
	background-position: left 10px;
	padding-left: 50px;
	display: block;
}

.home-block header.home-icon a {
	text-transform: uppercase;
	background-repeat: no-repeat;
}

.home-block header.home-icon ul {
	margin-left: .6rem
}

.home-block header.home-icon a:nth-child(1) {
	font-family: "PT Sans", Arial, sans-serif;
	font-weight: bold;
}

.home-block header.home-icon li a, .home-block header.home-icon li a:nth-child(1) {
	font-family: "PT Sans", Tahoma, Geneva, sans-serif;
    font-size: .75rem;
	font-weight: normal;
}

.home-block > a div {
	color: #004990;
	font-weight: bold;
}

.home-block h1 {
	color: #004990;
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 0;
}

.home-block > a div > time {
	color: #999;
	font-weight: normal;
	font-size: .8rem;
	text-transform: uppercase;
}

.home-block > a div > span.description {
	color: #777;
	font-weight: normal;
	display: none;
}

/* Adding a new color option for home block header backgrounds */
.row .colorWAMYellow {
	color: #daa31d;
	background-color: #daa31d;
	border-color: #daa31d;
}

/* Generic top padding to separate paragraphs from titles */
.p-padding-top {
	padding-top: 0.7rem !important;
}

@media only screen and (min-width:1025px) {
	/* Top row */
	.home-blocks .large-4 > div.panel > a > div {
		border-right: 1px solid #aaa;
	}
	.home-blocks .large-4:last-child > div.panel > a > div {
		border-right: none;
	}
	.home-blocks .large-4 > div.panel > a div {
		float: right;
		width: 70%;
	}
	.home-blocks .large-4 > div.panel > a img:nth-child(1) {
		display: none;
	}
	.home-blocks .large-4 > div.panel > a img:nth-child(2) {
		width: 24%;
		height: auto;
		margin-top: 20px;
		margin-left: 20px;
		display: block;
		float: left;
	}
}

@media only screen and (max-width:1024px) {
	/* Top row */
	.home-blocks .large-4 > div > div {
		display: none;
	}
	.home-blocks .large-4 > div > a img:nth-child(1) {
		display: block;
	}
	.home-blocks .large-4 > div > a img:nth-child(2) {
		display: none;
	}
}

@media only screen and (min-width:1025px) {
	.orbit-container {
		margin-bottom: 0
	}
	/* Bottom row */
	.home-blocks.small > div {
		border-right: 2px solid #fff;
	}
	.home-blocks.small > div:last-child {
		border-right: none
	}
	.home-blocks.small div,
	.home-blocks.small header {
		background-color: #ededed;
	}
	.home-block > a div {
		padding: 1rem 1.2rem;
		margin-bottom: 0;
	}
	.home-block > a div > span.description {
		display: inline;
	}
}

@media only screen and (max-width:999px) {
	.home-banner li h4 {
		display: none;
	}
	.home-banner li > div > div {
		padding-top: 2rem;
	}
	.home-banner .hide-me-medium {
		display: none;
	}
	.home-banner .show-me-medium {
		display: inline;
	}
}

@media only screen and (max-width:810px) {
	.home-banner li h2 {
		font-size: 1.6rem;
		line-height: 2rem;
	}
	.home-block > a div {
		padding: 1rem 1.2rem;
		margin-bottom: 0;
	}
	.home-banner .hide-me-small {
		display: none;
	}
	.home-banner .show-me-small {
		display: inline;
	}
}

@media only screen and (max-width:709px) {
	.home-banner .button {
		display: none;
	}
	.home-banner .hide-me-xs {
		display: none;
	}
	.home-banner .show-me-xs {
		display: inline;
	}
}

@media only screen and (max-width:640px) {
	.orbit-container {
		margin-bottom: 0
	}
	.home-blocks div.panel.no-margin-bottom {
		margin-bottom: 0;
	}
	.home-banner li > div > div {
		padding-top: 1rem;
	}
	.home-blocks .large-4:nth-child(1) div.panel > a > div,
	.home-blocks .large-4:nth-child(4) div.panel > a > div {
		border-right: 1px solid #aaa;
	}
	.home-blocks.small .panel,
	.home-blocks.small header {
		background-color: #ededed;
	}
	.home-blocks.small > div {
		border-bottom: 2px solid #fff;
	}
	.home-blocks.small > div:last-child {
		border-bottom: none;
	}
	.orbit-container {
		display: none;
	}
}

@media only screen and (max-width:500px) {
	.home-banner li > div > div {
		padding-top: .2rem;
	}
}

@media only screen and (max-width:410px) {
}